Subject: Re: [lojban] Tense and attitudinals

From: Robin Turner <[email-masked]>
Date: Sat, 13 Apr 2002 18:51:27 +0300

On Saturday 13 April 2002 17:47, Invent Yourself wrote:
> On Sat, 13 Apr 2002, Robin Turner wrote:
> > Is it possible to tense, not an attitudinal itself, but the
> > source of the emotion expressed? I was trying to work out an
> > attitudinal to express the nostalgic feelings brought about by
> > finding some old friends on the Net, something like
> >
> > .uisairo'a.uinairu'e ro'i
> >
> > but I wanted to indicate that the first part is activated by the
> > present situation, and the latter by memories (and regret that
> > the situation is not as it was).
>
> Attitudinals refer to the speaker and to the instant they are
> speaking. There are only two exceptions, and that's pei and dai. I
> think you'll need an experimental cmavo for that, which I will
> start using myself. While you're at it, you might like to create
> one to project emotions to a third party, as well.

I was hoping there'd be an obscure event-contour, a sort of 
"with reference to another event". Thus

mi Xpu gleki / .uiXpu

would mean "I am happy with respect to or as a result of some event 
in the past"

robin.tr

-- 
"Bravo Epictetus!" - Epictetus

Robin Turner
IDMYO, Bilkent Universitesi
Ankara 06533
Turkey

http://www.bilkent.edu.tr/~robin